*{margin:0px auto;padding:0px;border: 0px;list-style:none;}
body {background: url(../images/body_bg600.jpg) repeat-x; background-color:#cbcbcb; font:76%/1.25em Arial;margin:auto;}

a{color:#000;text-decoration:none;}
a:link,a:visited ,a:active { color:#000;text-decoration:none;}
a:hover { color:#008aff;text-decoration: underline}

#linkcolor{}
#linkcolor a{color:#008aff;text-decoration: underline;}
#linkcolor a:hover{color:#ffb558;text-decoration: underline;}
#clear { clear:both; }
#left { float:left;}
#right { float:right;}
p { margin-top:8px; margin-bottom:8px;line-height:20px;text-align:justify;}
img{border:none;}
#code { margin:20px; padding:20px; background-color:#ccc;}

ur { margin-top:20px; margin-bottom:20px}
li {text-align:left;padding:3px 0px;}

h1 { font-size:20px;font-weight:bold;}
h2 { font-size:16px;}
h3 { font-size:14px; text-align:left; font-weight:normal;}
h4 { font-weight:bold; font-size:13px;}
h5 { font-size:13px; font-weight:normal;}
/*top,logo,nav */
#logo {background: url(../images/logo.jpg) no-repeat scroll 0 0;display:block;height:80px;text-indent:-9999em;width:200px;margin-left:1px;}
#logo_r { color:#aaa;font-size:12px; padding-left:600px;}
#logo_r a{color:#aaa;text-decoration:none;}
#logo_r a:hover{color:#fff;text-decoration:none;}
#logo_r_rss { line-height:16px; height:16px; background:url(../images/icon_rss.gif) no-repeat; padding:0 0 0 20px;}
#logo_r_sitemap { line-height:16px; height:16px; background:url(../images/icon_sitemap.gif) no-repeat 0 2px; padding:0 20px 0 20px;}
.logo_fgf {background: url(../images/flash-gallery-factory/icon48.gif) no-repeat scroll 0 0;display:block;height:56px;}
.logo_vsm {background: url(../images/video-slideshow-maker/icon48.gif) no-repeat scroll 0 0;display:block;height:56px;}
.logo_fsc {background: url(../images/flash-slideshow-creator/icon48.jpg) no-repeat scroll 0 0;display:block;height:56px;}
.logo_fsm {background: url(../images/flash-screensaver-maker/icon48.gif) no-repeat scroll 0 0;display:block;height:56px;}
.logo_txt1 { padding-left:56px;font-size:18px; font-weight:bold; padding-top:3px;margin:0;}
.logo_txt2 { padding-left:56px;margin:0;}

#nav_menu { width:960px;padding:0; margin:0; height:48px; line-height:48px; background:url(../images/nav_bg48.jpg) repeat-x;}
#nav_menu ul {padding:0; margin:0;list-style-type: none;}
#nav_menu ul li {padding:0; margin:0;background:url(../images/nav_bg48150.jpg) no-repeat;float:left;position:relative;text-align:center;width:150px;height:48px;line-height:48px;font-size:15px;}
#nav_menu ul li ul {padding:0; margin:0;background:#fff; border:2px solid #2f2f2f; width:190px; }
#nav_menu ul li ul li {padding:0; margin:0;background:#fff;height:26px;line-height:26px; text-align:left;}
#nav_menu ul li a, #nav_menu ul li a:visited {display:block; text-decoration:none; color:#000;}
#nav_menu ul li li a {padding-left:10px; }
#nav_menu ul li ul {padding:0; margin:0;display: none;}
#nav_menu table {margin:-1px; border-collapse:collapse;}
#nav_menu ul li:hover a {color:#fff; background:url(../images/nav_blue48150.jpg) no-repeat;width:150px;}
#nav_menu ul li:hover ul {display:block; position:absolute;left:0; width:190px;}
#nav_menu ul li:hover ul li ul {display: none;}
#nav_menu ul li:hover ul li a {display:block; background:#fff; color:#000;width:180px;font-size:13px;}
#nav_menu ul li:hover ul li a:hover {background: #666; color:#fff;}
#nav_menu ul li:hover ul li:hover ul {display:block; position:absolute; left:150px; top:0;}
#nav_menu ul li:hover ul li:hover ul.left {left:-150px;}


.t950{width:950px;background: #fff;margin:0px auto;}
.t950_nocolor{width:950px;margin:0px auto;}
.t910{width:910px;background: #fff;margin:0px auto;}

.pagenav {background:transparent url(../images/icon_home.gif) no-repeat scroll 20px 12px; background-color:#005d98; color:#dbe8eb; padding:10px 0 10px 43px;text-align:left;}
.pagenav a { color:#dbe8eb;text-decoration:none; }
.pagenav a:hover{color:#dbe8eb;text-decoration:underline;}

/*index */
#index_main { margin:20px 0 20px 0;}

#index_s{ width:600px; padding:10px 20px 6px 30px;background:url(../images/index_s_bg.gif) no-repeat 20px bottom;}
#index_n{ width:310px; padding:10px 20px 6px 20px;border-left:1px #ccc solid; background:url(../images/index_n_bg.gif) no-repeat 20px bottom;}
#index_l{ width:600px; padding:10px 20px 0 0;}
#index_l a{color:#036eb1;text-decoration:none;}
#index_l a:hover{color:#ffb558;text-decoration: underline;}
#index_l_for{ font-weight:bold;padding:10px 0 0 30px; background:url(../images/line440h.jpg) 130px 18px no-repeat;}
#index_r{ width:310px; padding:10px 20px 0 20px;vertical-align:top; border-left:1px #ccc solid;}
#index_r dd {padding:12px 0 6px 0;border-bottom:#ccc 1px dashed; }
#index_hottags { font-style: italic; background: #faf9e8; }
#index_hottags li {  float:left;padding:8px 12px 8px 0;}

.t_buy {margin-top:26px;border-top:#ccc 1px solid;border-left:#ccc 1px solid;border-right:#ccc 1px solid;}
.t_buy td {border-bottom:#ccc 1px solid; padding:10px 16px 10px 16px;}
.t_buy a.btn_buynow {background:url(../images/btn_mini.gif) no-repeat scroll 0 2px;text-decoration: underline;padding-left:16px;font-weight:bold;}

#side {width:250px; vertical-align:top; padding-top:10px;}
#side dl {width:230px;border:#999 1px solid; background:#EFEFEF; float:right; margin-bottom:10px;}
#side dt {background:url(../images/side_title_bg_gray.gif) repeat-x; height:28px; line-height:28px; color:#fff; font-weight:bold; padding-left:10px; }
#side dt a {color:#fff;}
#side dd {background:url(../images/dot.gif) no-repeat 10px 6px; margin:8px 0;padding-left:20px;}

.t_side {width:230px;border:#999 1px solid; float:right; margin-bottom:10px;}
.t_side li {background:url(../images/dot_blue_3.gif) no-repeat scroll; margin:5px 0;padding-left:16px;}
.t_side img { margin-top:12px;}
.t_side_tr {background:#ecf4ff;line-height:28px;font-weight:bold; padding-left:10px;}

#t_side_mini {width:200px;border:#ccc 1px solid; float:right; margin:0 0 10px 3px;}
#t_side_mini_td1 {background:#2e638d;line-height:28px;color:#fff; padding-left:10px;font-weight:bold;}
#t_side_mini_td2 {background:#EBEBEB;padding:12px 0 12px 0;}
#t_side_mini_td2 li { background:url(../images/dot.gif) no-repeat left 10px; padding-left:10px;}

.side_dl {width:230px;float:right; margin-bottom:10px;}
.side_dl a:hover {background-color:#faf9e8;}
.side_dl a.dllink {
background: transparent url(../images/btn_dl.gif) no-repeat scroll 8px 8px;
background-color:#ecf4ff;display:block;line-height:16px;padding:8px 0 8px 48px;text-decoration:none;margin-bottom:10px;}
.side_dl a.buylink {
background:transparent url(../images/btn_buy.gif) no-repeat scroll 8px 8px;
background-color:#ecf4ff;display:block;line-height:16px;padding:8px 0 8px 48px;text-decoration:none;margin-bottom:10px;}

.btn_dl{background:url(../images/btn_dl.gif) no-repeat scroll 16px 0px; display:inline;line-height:16px;padding:8px 8px 8px 49px;text-decoration: underline;font-size: 16px;font-weight:bold;}
.btn_buy {background:url(../images/btn_buy.gif) no-repeat scroll 16px 0px; display:inline;line-height:16px;padding:8px 0 8px 49px;text-decoration: underline;font-size: 16px;font-weight:bold;}

.btn_dl_mini {background:url(../images/btn_mini.gif) no-repeat scroll 0 -23px; text-decoration: underline;padding-left:16px;font-weight:bold;}
.btn_buy_mini{background:url(../images/btn_mini.gif) no-repeat scroll 0 2px;text-decoration: underline;padding-left:16px;font-weight:bold;}


#bottom{width:950px;margin-top:18px;}
#bottom td{ }

#bottom_links {width:950px;background: #faf9e8; margin-top:18px;}
#bottom_links_td { border-right:#cbcbcb 1px dashed;}
#bottom_links li { background:url(../images/dot.gif) no-repeat left center; padding-left:10px;}
#bottom_copyright{width:950px;}
#bottom_copyright td {background:#2f2f2f; color:#aaa; border-bottom:#cbcbcb 16px solid; padding:12px 20px 16px 20px;}
#bottom_copyright a{color:#aaa;text-decoration:none;}
#bottom_copyright a:hover{color:#fff;text-decoration:underline;}

.title_dl {padding:30px 0px 15px 0px;border-bottom:1px solid #dbe8eb;}
.title_dl_1 {padding:10px 0px 5px 0px; font-weight:bold;}
/*product page */
#product_page  { padding-top:10px; width:660px; vertical-align:top;}
#product_page h3 {padding-top:10px; font-weight:bold;font-size:14px;}
#product_page dl {}
#product_page dt{background: url(../images/dot_icon.gif) no-repeat scroll 0 10px; padding:18px 0px 8px 23px;margin-left:30px; font-weight:bold;font-size:14px;}
#product_page dd{padding:3px 0px 3px 52px;}
#tabs { background:url(../images/tab_bg_line.gif) no-repeat left top; line-height:44px; height:44px; font-size:13px; font-weight:bold;padding:0; margin:30px 0 20px 0;}
#tabs li {padding:0; margin:0 6px 0 0; float:left; line-height:44px; height:44px; width:100px;text-align:center;}
#tabs_current{background:url(../images/tab_blue.gif);color:#fff;}
#tabs_disable{background:url(../images/tab_gray.gif);color:#000;}
#tabs_disable a {color:#626262;text-decoration: none;display:block;}
#tabs_disable a:hover{background:url(../images/tab_blue.gif);color:#fff;text-decoration: none;}
#refer {width:660px; margin:10px 0 30px 0; border-right:#ccc 1px solid;border-bottom:#ccc 1px solid; text-align:left;}
#refer td {border-top:#ccc 1px solid;border-left:#ccc 1px solid; padding:8px;}


#screenshot { width:200px;vertical-align:top; float:left;}
#screenshot img { margin:6px 30px 0px 0px;}
#overview { background: url(../images/screenshot-guide-20.jpg) no-repeat left center; width:620px; height:460px;}
#overview_1 { padding:24px 0 0 20px; float:left;}
#overview_2 { padding:24px 0 0 60px;float:left;}
#overview_3 { padding:24px 0 0 70px;float:left;}
#overview_5 { padding:76px 0 0 433px;}
#overview_4 { padding:224px 0 0 433px;}
#products_comp { border-left:#999 1px solid; border-top:#999 1px solid;}
#products_comp td{ border-right:#999 1px solid; border-bottom:#999 1px solid; padding:8px 6px 8px 6px; text-align:center;}
#product_page_left { float:left;  }
#de{ float:right; vertical-align:top; text-align:center; font-weight:bold;padding-top:12px;}
#de img { padding-top:12px;}

#product_page { padding-top:18px; }
#product_page dt{background: url(../images/dot_icon.gif) no-repeat scroll 0 10px; padding:18px 0px 8px 23px;margin-left:0px; font-weight:bold;font-size:14px;}
#product_page dd{padding:4px 0px 4px 22px;}


#t_products { border-left:#999 1px solid; border-top:#999 1px solid;}
#t_products td{ border-right:#999 1px solid; border-bottom:#999 1px solid; padding:3px 0 3px 6px;}
.t_products_bg { background-color:#ccc;font-weight:bold;}

.sample { text-align:center; font-weight:bold;}
.sample td { background-color: #ecf4ff;width:196px; height:168px;border: #999 1px solid;}
.sample img { margin: auto;}
#sample_page { width:660px;}
#sample_page img { margin: 8px 0 8px 0;}
#sample_page a{color:#008aff;text-decoration: underline; font-weight:bold; }
#sample_page a:hover{color:#ffb558;text-decoration: underline;font-weight:bold; }
.sample_page_flash { margin: 10px 30px 10px 30px;}

#bg_fgfbox_190 {background: url(../images/flash-gallery-factory/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_fgfbox_160 {background: url(../images/flash-gallery-factory/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}
#bg_gsbox_190 {background: url(../images/gif-to-swf-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_gsbox_160 {background: url(../images/gif-to-swf-converter/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}
#bg_gvbox_190 {background: url(../images/gif-to-video-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_gvbox_160 {background: url(../images/gif-to-video-converter/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}
#bg_vsmbox_190 {background: url(../images/video-slideshow-maker/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_vsmbox_160 {background: url(../images/video-slideshow-maker/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}
#bg_fscbox_190 {background: url(../images/flash-slideshow-creator/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_fscbox_160 {background: url(../images/flash-slideshow-creator/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}
#bg_fsmbox_190 {background: url(../images/flash-screensaver-maker/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_fsmbox_160 {background: url(../images/flash-screensaver-maker/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}

#bg_freepack_160 {background: url(../images/free-templates-pack/box_160.gif) no-repeat scroll 0 0;display:block;padding-left:166px; padding-top:10px;margin:0;}

#bg_sv_190 {background: url(../images/swf-to-video-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_avi_190 {background: url(../images/swf-to-avi-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_flv_190 {background: url(../images/swf-to-flv-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_ipod_190 {background: url(../images/swf-to-ipod-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_mpeg_190 {background: url(../images/swf-to-mpeg-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_psp_190 {background: url(../images/swf-to-psp-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_wmv_190 {background: url(../images/swf-to-wmv-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_mov_190 {background: url(../images/swf-to-mov-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_mp4_190 {background: url(../images/swf-to-mp4-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_html5_190 {background: url(../images/swf-to-html5-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_vchbox_190 {background: url(../images/video-to-html5-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}
#bg_gif_190 {background: url(../images/swf-to-gif-converter/box_190.gif) no-repeat scroll 0 0;display:block;padding-left:196px; padding-top:10px;margin:0;}

.down_product {}
.down_product li {padding-top:12px;}
.down_title { font-size:18px;font-weight:bold; margin-right:20px;}

.tutorial_featured{ text-align:center; }
.tutorial_featured td { background-color: #ecf4ff;width:303px; height:60px;border: #999 1px solid;padding:10px; vertical-align:middle; text-align:left}
.tutorial_featured img { margin-right:10px;}
.tutorial_featured_td{}
.tutorial_featured_td img { margin: 8px 0 8px 0;}
.tutorial {}
.tutorial dl {}
.tutorial dt {font-size:16px; font-weight:bold; margin:10px 0 10px 0}
.tutorial dd { background: url(../images/icon_file.gif) no-repeat left center; padding-left:16px;  margin:0 0 10px 20px;}

#tutorial_page { width:660px;}
#tutorial_page img { margin: 8px 0 8px 0;}
#tutorial_page a{color:#008aff;text-decoration: underline; }
#tutorial_page a:hover{color:#ffb558;text-decoration: underline;}

.template{ text-align:center; font-weight:bold; margin:9px 0 9px 0;}
.template td { width:142px; height:107px;padding:6px 0 6px 0;}
.template img { padding:5px; border: 1px solid #d7d7d7;}

.t_songs {width:600px; border-right:#ccc 1px solid;border-bottom:#ccc 1px solid; margin-left:20px; margin-top:20px;}
.t_songs td {border-top:#ccc 1px solid;border-left:#ccc 1px solid; padding:8px 0 8px 8px;}
.t_songs li {line-height:30px;}

.sitemap { margin-top:16px;}
.sitemap a{color:#008aff;text-decoration: underline; }
.sitemap a:hover{color:#ffb558;text-decoration: underline;}
.sitemap td {}
.sitemap dt {padding:16px 0 8px 0;}
.sitemap dd {padding:3px;}

/*survey */
#survey { width:600px; margin:20px;}
#survey td{ padding:6px;}
#survey span { font-weight:bold; width:200px;}
#survey input{ border:solid 1px #003300;}
#survey textarea{ border:solid 1px #003300;height:160px;overfmin:auto;}
#survey_btn { width:80px;
BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
/*other*/
#solution { vertical-align:top; float:right; width:550px; }
#solution_title {font-size:18px; font-weight:bold; margin-top:8px;}
#solution_title2 {background: url(../images/dot_icon.gif) no-repeat scroll; padding:10px 0px 5px 23px;margin-left:0px; font-weight:bold;font-size:14px;}
#solution li {padding:4px 0px 4px 22px;}

/*new*/

#products {width:660px; border-top:1px solid #E6E6E6;border-left:1px solid #E6E6E6; }
#products td {border-bottom:1px solid #E6E6E6; border-right:1px solid #E6E6E6;padding:10px; }
#products_box {text-align:center; font-size:14px; font-weight:bold; padding-right:10px; width:110px;}
#products_down {background:url(../images/products_down.jpg) no-repeat 10px 32px;}
#products_down a{ font-weight:bold;text-decoration:underline; padding-left:12px;}
#products_buy {background:url(../images/products_buy.jpg) no-repeat 10px 32px;}
#products_buy a{ font-weight:bold;text-decoration:underline;padding-left:16px;}

#content_body_backtop {padding:20px 0;}

.specialoffer_fgf_sample { text-align:center; font-weight:bold;}
.specialoffer_fgf_sample td { background-color: #ecf4ff;width:196px; height:168px;border: #999 1px solid;}
.specialoffer_fgf_sample img { margin: auto;}